package sum;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class Sum {

    public static void main(String[] args) {
        int res = 0;
        for (String arg : args) {
            StringBuilder builder = new StringBuilder();
            for (char c : arg.toCharArray()) {
                if (!Character.isWhitespace(c)) {
                    builder.append(c);
                } else {
                    res += (!builder.toString().isEmpty())
                        ? Integer.parseInt(builder.toString())
                        : 0;
                    builder = new StringBuilder();
                }
            }
            res += (!builder.toString().isEmpty())
                ? Integer.parseInt(builder.toString())
                : 0;
        }
        System.out.println(res);
    }
}
